## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# XalanSourceTreeParserLiaison.hpp File Reference

Include dependency graph for XalanSourceTreeParserLiaison.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

- class XalanSourceTreeParserLiaison

## Defines

- #define XALANSOURCETREEPARSERLIAISON_HEADER_GUARD_1357924680

## Typedefs

- typedef XERCES_CPP_NAMESPACE_QUALIFIER
  ContentHandler ContentHandlerType
- typedef XERCES_CPP_NAMESPACE_QUALIFIER
  DTDHandler DTDHandlerType
- typedef XERCES_CPP_NAMESPACE_QUALIFIER
  LexicalHandler LexicalHandlerType
- typedef XERCES_CPP_NAMESPACE_QUALIFIER
  SAX2XMLReader SAX2XMLReaderType

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  class XalanSourceTreeDOMSupport

## Define Documentation

#define XALANSOURCETREEPARSERLIAISON_HEADER_GUARD_1357924680

## Typedef Documentation

typedef XERCES_CPP_NAMESPACE_QUALIFIER ContentHandler ContentHandlerType

typedef XERCES_CPP_NAMESPACE_QUALIFIER DTDHandler DTDHandlerType

typedef XERCES_CPP_NAMESPACE_QUALIFIER LexicalHandler LexicalHandlerType

typedef XERCES_CPP_NAMESPACE_QUALIFIER SAX2XMLReader SAX2XMLReaderType

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN class XalanSourceTreeDOMSupport

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.